cif-merge(1)

NAME
cif-merge - Merge the content of a modified PDB file into a mmCIF file

SYNOPSIS
cif-merge [options] input-file donor-file [output-file]

DESCRIPTION
Unfortunately, a lot of tools in the crystallographic area are still not capable of working with mmCIF files in a proper way, forcing you to feed them PDB files. Or, when they do support mmCIF, they write out mutilated files without lots of the original information contained in the input file.

To remedy this, cif-merge can be used to create a new mmCIF file containing information from the processed PDB (or mmCIF) file and fill in the blanks using a donor mmCIF file.

The input-file is the file that was processed by an old tool, missing the additional data. The donor-file contains the extra information to be copied. When output-file is not specified, the result is written to stdout.

OPTIONS

--verbose,-v
    Be more verbose, useful to diagnose validation errors.

AUTHOR
Written by Maarten L. Hekkelman <maarten@hekkelman.com>

REPORTING BUGS
Report bugs at https://github.com/PDB-REDO/cif-tools/issues

SEE ALSO
cif-diff, cif-grep, cif-validate, cif2pdb, mmCQL, pdb2cif.